@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 200;
  src: url('/karla/200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 200;
  src: url('/karla/200italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 300;
  src: url('/karla/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 300;
  src: url('/karla/300italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 400;
  src: url('/karla/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 400;
  src: url('/karla/italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 500;
  src: url('/karla/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 500;
  src: url('/karla/500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 600;
  src: url('/karla/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 600;
  src: url('/karla/600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 700;
  src: url('/karla/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 700;
  src: url('/karla/700italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: normal;
  font-weight: 800;
  src: url('/karla/800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'karla';
  font-style: italic;
  font-weight: 800;
  src: url('/karla/800italic.woff2') format('woff2');
}